
div.orderbody { 
			width: 950px;
			font-family: Arial;
			padding: 5px;
			top: 310px;
			padding: 0 20px 0 10px;
 		    background-color: #FFFFFF;
			margin-bottom: 20px;
			padding: 0 10px 0 15px;
}

div.sidebar { 	float: right;
				width: 240px;
				margin-top: 5px;
				margin-bottom: 20px;
				padding-right: 15px;
				font-family: Arial;
}

.sidebar h3, .sidebar h4{
	margin: 8px 0 10px 0;	
}


div.membersidebar { float: right;
				width: 240px;
				margin-top: 5px;
				margin-bottom: 20px;
				padding-right: 15px;
				font-family: Arial;
}

div.membersidebaralt { float: right;
				width: 160px;
				left: 610px;
				margin-top: 5px;
				padding: 5px;
				font-family: Arial;
				border-left: 1px solid #666666;
}

div.bottommenu {
	position: relative;
	left: 0;
	top: 1px;
	height: 40px;
	width: 978px;
}

div.footer {clear: both;
			padding: 10px 0;
			background-color: #f7f7f7;
}

p#copyright {
			width: 978px;
			margin-right: auto;
			margin-left: auto;
			font-size: 12px;
			text-align: center;
}

p#copyright a {color:#0000FF;
}

p#clientssay{
	position: absolute;
	left: 17px;
	top: 10px;
	margin: 0px;
	width: 295px;
	height: 15px;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFCC;	
}

p#quotes{
	position: absolute;
	left: 17px;
	top: 18px;
	width: 295px;
	height: 56px;
	font-size: 12px;
	line-height: 15px;
	font-weight: normal;
	font-style: italic;
	font-variant: normal;
	color: #FFFFFF;	
}

p#topmenu { position: absolute;
			  left: 781px;
			  top: -10px;
			  border: 0;
			  font-size: 10px;
			  font-family: Verdana;
			  
}

p.trial { float: left;
		margin-left: 20px;
		margin-right: 40px;
}

p.bottomquote { text-align: center;
				color: #006600;
}

table#Table2 { background-color: #ffffcc;
				border-color: #111111;
}

table.table3 { width: 95%;
				border: 1px solid #808080 ;
				border-collapse: collapse;
}

table#table3 { width: 95%;
				border: 1px solid #808080 ;
				border-collapse: collapse;
}

table#table3 td { border: 1px solid #808080; padding: 5px;
}

table.table3 td { border: 1px solid #808080; padding: 5px;
}

table#table5 {width: 90%;
			  margin-right: auto;
			  margin-left: auto;
			  border: 1px solid #111111;
			  border-collapse: collapse;
}

table#table5 td {border: 1px solid #111111;
				padding: 3px;
}

table#table6 {width: 80%;
			  border: 0;
}

table#memberentry {width: 60%;
			  margin-right: auto;
			  margin-left: auto;
			  border-collapse: collapse;
}

table#memberentry td.login {text-align: left;
}

table#table7 {width: 80%;
			  border-collapse: collapse;

}

table#table8 {width: 90%;
			  margin-right: auto;
			  margin-left: auto;
			  border-collapse: collapse;
}

table.table8 {width: 90%;
			  margin-right: auto;
			  margin-left: auto;
			  border-collapse: collapse;
}

table#Table9 {margin-right: auto;
			    margin-left: auto;
			    border: 1px solid #111111;
			    border-collapse: collapse;
}

table.table10 {width: 90%;
			  margin-right: auto;
			  margin-left: auto;
			  border: 0;
}

table#Table349 {
			    border: 1px solid #111111;
			    border-collapse: collapse;
}

table#Table349 td {border: 1px solid #808080; padding: 10px;
}

table#coninfo{
			    border: 1px solid #111111;
			    border-collapse: collapse;
}

table#coninfo td {border: 1px solid #808080 ;
				  padding: 4px;
}

table#paging { 
			   border: 2px ridge;
			   background-color: #999999;
			   border-color: #999999 #999999 #FFFFFF #FFFFFF;
}

table#paging2 { 
			   border: 2px ridge;
			   background-color: #FFFFFF;
			   border-color: #999999 #999999 #FFFFFF #FFFFFF;
}

table#paging td {border: 2px ridge;
			   border-color: #999999 #999999 #FFFFFF #FFFFFF;
			   color: #FFFFFF;
}

table#paging2 td {border: 2px ridge;
			   border-color: #999999 #999999 #FFFFFF #FFFFFF;
			   background-color: #EBEBEB;
}

table#AutoNumber1 { width: 96%;
					margin-left: auto;
					margin-right: auto;
					border-collapse: collapse ;
					border-color: #111111;
					white-space: nowrap; 
}

table.domain {width: 370px;
			border: 0 ;
			margin-left: auto;
			margin-right: auto;
			background-image: url(../images/yellow_bar.gif);
}

table.ordering { width: 100%;
				 background-color: #FFFFE6;
				 border-left-color: #FFCC00;
				 border-top-color: #FFCC00;
				 border-right-color: #FFCC00;
				 border-bottom-color: #FFCC00;
				 border-collapse: collapse;
				 border: 1px solid;
}

table#ordering2 { width: 100%;
				 border-color: #0000FF;
				 border-collapse: collapse;
				 background-color: #FFFFDF;
				 margin-left: auto;
				 margin-right: auto;
}

table#ordering2a { width: 345px;
					border-color: #111111;
					border-collapse: collapse;
					margin-left: 40px;
					text-align: center;
					float: right;
					background: #CCFFCC url(../images/sample.png) no-repeat;
}

table#ordering2b {  width: 100%;
					border-color: #111111;
					border-collapse: collapse;
					background-color: #CCFFCC;
					margin-left: auto;
					margin-right: auto;
}

table#ordering2c { width: 100%;
 				   border-collapse: collapse;
 				   border-color: #111111;
}

table#ordering2d { width: 312px;
 				   border-collapse: collapse;
 				   border-color: #111111;
 				   margin-left: auto;
 				   margin-right: auto;
}

table#ordering3 { width: 100%;
				 border-color: #0000FF;
				 border-collapse: collapse;
				 background-color: #FFFFCC;
				 margin-left: auto;
				 margin-right: auto;
}

table#ordering3a { width: 295px;
				 border-color: #111111;
				 border-collapse: collapse;
	 			 margin-left: 40px;
				 margin-right: 10px;
				 height: 120px;
				 text-align: center;
				 float: right;
				 background: #CCFFCC url(../images/sample.png) no-repeat;
}

table#ordering3b {width: 331px;
}

table#ordering3c {border-collapse: collapse;
 				  border-color: #111111;
 				  width: 359px;
 				  margin-left: auto;
 				  margin-right: auto;
}

table#ordering3d {border-collapse: collapse;
				  border-color: #111111;
}

table#ordering3e { width: 700px;
				   border-color: #000080; 
				   background-color: #CCFFCC;
}

table#orderingpay { 
}

table#orderingpayb { border-collapse: collapse;
					 border-color: #111111; 
}

table#verifypayment { background-color: #FFFFFF;
					  width: 95%;
					  border-collapse: collapse;
					  border-color: #111111;
					  margin-left: auto;
					  margin-right: auto;
}

table.submission { width: 600px;
				   background: url(../images/yellow_bar.gif);
				   padding: 20px;
				  }


p.notopm{
	margin-top: 0;	
}

table#maintenance {width: 90%;
			  margin-right: auto;
			  margin-left: auto;
			  border: 0;
}

table.midpage { width: 100%; border: 0;
}

table.midpagefix {width: 100%;
				font-size: 12px;
				font-family:Arial, Helvetica, sans-serif;
				background: #FFFFFF;
}

table.midpagefix td { border: 2px ridge;
}

table.midpage td { padding: 4px;
}

table.ordering td {padding: 5px 10px 15px 20px; border-color: #FFCC00;
}

table.ordering td.title{
	padding: 5px 5px 0px 20px;	
}

table#ordering2 td {padding: 5px 10px 15px 20px; border-color: #FFCC00;
}



table#ordering2a td {border-color: #111111;
}

table#ordering2b td {border-color: #111111;
}

table#ordering2c td {border-color: #111111;
}

table#ordering3 td {padding: 5px 10px 15px 20px; border-color: #FFCC00;
}

table#ordering3a td {border-color: #111111;
}
			 
td.ordering1 {width: 50%;
             text-align: left;
			 vertical-align: top;
}

table.orderinner {
	width: 90%;	
}

.fltrt{
	float: right;
	margin-left: 15px;
}

td.header {font-weight: bold;
			font-size: 12px;
			text-align: center;
}

td.package {font-size: 12px;
	padding: 5px;
}

td.space, td.cost {
	text-align: right;
	font-size: 12px; 
	padding: 5px;
}

td.spacer {text-align: right;
}


td.cost a {color: #000066;
}

td.space a {color: #ff0000;
}

td.blueback { background-color: #000099;
			text-align: center;
			color: #FFFFFF;
}

td.bluebackl { background-color: #000099;
			text-align: left;
			color: #FFFFFF;
}

td.lightbluebackl { background-color: #0066FF;
			text-align: left;
			color: #FFFFFF;
}

td.blueback2 { background-color: #0000FF;
			text-align: center;
			color: #FFFFFF;
}

td.blueback3c { background-color: #99CCFF;
			text-align: center;
}

td.blueback3l { background-color: #99CCFF;
			text-align: left;
}

td.ccblue {background-color: #000080;
}

td.yellowback {background-color: #FFFFCC;
				text-align: center;
				font-size: 14px;
}

td.yellowback li {text-align: left;
}

td.yellowbackl {background-color: #FFFFCC;
				text-align: left;
				font-size: 14px;
}

td.yellowbackr {background-color: #FFFFCC;
				text-align: right;
				font-size: 14px;
}

td.yellowbackd {background-color: #FFFFCC;
				text-align: center;
				font-size: 18px;
				color: #0000FF;
}

td.yellowbackr a {color: #FFFFFF;
}

td.renewal {text-align: center;
}

td.renewalr {text-align: right;
}

td.renewall {text-align: left;
}

td.greyback {background-color: #CCCCCC;
			text-align: center;
			font-size: 14px;
}

td.goldback {background-color: #FFCC00;
			text-align: center;
			font-size: 14px;
}

td.azureback {background-color: #3399CC;
			text-align: center;
			font-size: 14px;
}

td.oliveback {background-color: #CCCC99;
				text-align: center;
				font-size: 14px;
}

td.purpleback {background-color: #CCCCFF;
				text-align: center;
				font-size: 14px;
}

td.violetback {background-color: #CCCCFF;
				text-align: center;
				font-size: 14px;
}

td.lilacback {background-color: #E1E1FF;
}

td.lilacbackc {background-color: #E1E1FF;
				text-align: center;
}

td.beigeback {background-color: #EBEBEB;
				text-align: center;
				font-size: 14px;
}

td.beigebackl {background-color: #EBEBEB;
				text-align: left;
				font-size: 14px;
}

td.beigebackr {background-color: #EBEBEB;
				text-align: right;
				font-size: 14px;
}

td.c {text-align: left;
	white-space: nowrap;
	font-size: 15px;
	vertical-align: top;
}

td.c ul {color: #0000FF;
}

td.sitebuilder {background-color: #004096; 
				padding-left: 3px;  
				padding-right: 3px; 
				padding-bottom: 3px;
				color: #FFFFFF;
				text-align: center;
}

td.sitebuilderl {background-color: #004096; 
				padding-left: 3pt;  
				padding-right: 3pt; 
				padding-bottom: 3px;
				color: #FFFFFF;
				text-align: left;
}

td.side	{ background-color: #C8D0E1; 
		padding-top: 2px; 
		padding-left: 2px; 
		padding-right: 2px; 
}

td.ordering3ec {text-align: center;
}

td.ordering3ea {background-color: #99CCFF;
}

td.ordering3eac {background-color: #99CCFF;
				 text-align: center;
}

td.ordering3eb {background-color: #3366FF;
			    color: #FFFFFF;
}

td.ordering3ebc {background-color: #3366FF;
			    color: #FFFFFF;
			    text-align: center;
}

td.ordering3eg {background-color: #C0C0C0;
}

td.ordering3egc {background-color: #C0C0C0;
			    text-align: center;
}

td.ordering3ei {background-color: #000080;
			    color: #FFFFFF;
}

td.ordering3eic {background-color: #000080;
			    color: #FFFFFF;
			    text-align: center;
}

td.memberdesc {padding-left: 30px;
}

.body span.h1, .body h1 {font-family: Arial;
		font-size: 24px;
		display: block;
		text-align: left;
		margin-top: 10px;
}


span.bu {font-weight: bold;
		text-decoration: underline;
}

span.u {text-decoration: underline;
}

span.sale {color: #FF0000;
}

span.sale a{color: #FF0000;
			font-size: 20px;
}

span.hint {color: #008080;
}

span.ccard {color: #000080;
}

span.notice {color: #0000FF;
}

p.title {text-align: left;
}

p.titlecl {text-align: center;
		clear: both;
}

p.block {width: 90%;

}

p.orderwarning {font-size: 18px;
			    font-weight: bold;
			    text-align: center;
}

p.form {text-align: center;
}

span.testimony { color: #008000;
}

span.testimony a {color: #008000;
}

#topmenu a {color: red;
			text-decoration: none;
}

#topmenu span.blue {color: blue;
}

#topmenu span.red {color: red;
}

img#logo1 { position: absolute;
			left: 0;
			top: 0;
			border: 0;
}

img#logo3 { position: absolute;
		    left: 761px;
		    top: 17px;
}
img#logo4 { position: absolute;
		    left: 950px;
		    top: 18px;
}

img#logo5 { position: absolute;
            left: 950px;
            top: 71px;
}

div#testimonial {
	background: url(../images/What-Our-Clients-Say.png) no-repeat;
	width: 318px;
	height: 98px;
	position: absolute;
	font-family:Georgia, "Times New Roman", Times, serif;
	margin: 0;
    left: 15px;
    top: 50px;
	z-index: 3;
	opacity: .8;
}

div#testimonial:hover {
	opacity: 1;
}

div#webhostlong{
	position: absolute;
	margin: 0;
    left: 20px;
    top: 14px;
	width: 800px;
	height: 30px;
	z-index: 3;
}

div#webhostcall{
	position: absolute;
	margin: 0;
    left: 780px;
    top: 14px;
	width: 150px;
	height: 30px;
	z-index: 3;
	text-align: right;
}

div#webhostlong h3, div#webhostcall h3{
	margin: 0;	
	font-size: 20px;
	color: #FFFFFF;
	text-shadow: #2858f4 0.2em 0.2em 0.2em;
}

div#webhostcall h4{
	margin: 0;	
	font-size: 16px;
	color: #FFFFFF;
	text-shadow: #2858f4 0.2em 0.2em 0.2em; 
}

div#serverloc{
	position: absolute;
	margin: 0;
    top: 160px;
    left: 20px;
	z-index: 3;
	width: 400px;
	height: 30px;
}

div#serverloc h3{
	margin: 0;	
	font-size: 14px;
	color: #FFFFFF;
	text-shadow: #2858f4 0.1em 0.1em 0.1em;
}

.lblue{
	color: #2858f4;	
}

img#bnbg1 {
	position: absolute;
    left: 0;
    top: 0px;
	z-index: 1;
}

.topmsg{
	position: absolute;
	         left: 0px;
	         top: 107px;
	         z-index: 1;
}


img#blue2{ position: absolute;
	         left: 329px;
	         top: 107px;
}

img#blue3{ position: absolute;
	         left: 416px;
	         top: 107px;
}

img#blue4{ position: absolute;
	         left: 667px;
	         top: 107px;
}

img#blue5{ position: absolute;
	         left: 0;
	         top: 130px;
}

img#blue6{ position: absolute;
           left: 20px;
           top: 130px;
}

img#testimony{ position: absolute;
				border: 0;
				left: 20px;
				top: 134px;
}

img#recommend1{ position: absolute;
				border: 0;
				left: 230px;
				top: 78px;
}

img#blue7{ position: absolute;
           left: 320px;
           top: 130px;
}

img#blue8{ position: absolute;
           left: 20px;
           top: 190px;
           z-index: 1;
}

img#elephanthostweb_28{ position: absolute;
           left: 0;
           top: 193px;
}

img#elephanthostweb_30{ position: absolute;
           left: 0;
           top: 229px;
}

img#elephanthostweb_29{ position: absolute;
           left: 113px;
           top: 193px;
}


img#botmenu { position: absolute;
			border: 0;
			padding: 0;
}

#footli{
	padding-top: 5px;
	background-color: #f7f7f7;
	height: 50px;
	width: 980px;
}

img#Picture71 { border: 0;
				margin-left: auto;
				margin-right: auto;
}

img#webdesign { border: 0;
				margin-left: auto;
				margin-right: auto;
}

img.picture922 { margin: 0;
                 border: 0;
                 vertical-align: top;
}

img.picture913 { margin: 0;
                 border: 0;
                 vertical-align: top;
}

img.picture914 { margin: 0;
                 border: 0;
                 vertical-align: top;
}

img.canflag { border: 0;
			  vertical-align: baseline;
}

img#frontpage {float: right;
				margin-left: 10px;
}

img.membericon {border: 0;
}

img#footerbar {margin: 0px;
				padding: 0px;
}

input.canflag {border: 0;
			   margin-bottom: -3px;
}

ul.coll li {list-style-type: disc;
}

div.menu {
	position: absolute;
	left: 0;
	top: 71px;
	height: 40px;
	width: 980px;
	background: #242e41;
	}




ol.middle {margin-left: 200px;
}

ol.instruct li {margin-top: .5em;
				margin-bottom: .5em;
}

img#footerbar {vertical-align: top;
}

.cssnav	{
position: relative;
float: left;
margin: 0; 
padding: 5px 0 0 0;
width: 138px;
height: 32px;
overflow: hidden;	
}

.cssnav a {
	color: #FFFFFF;
	font-family: Verdana, Geneva, sans-serif;
    font-size: 13px;
    font-weight: bold;
    width: 128px;
    height: 30px;
	float: left;
	text-decoration: none;
	overflow: hidden;
	}

.cssnav a:hover {
	color: #E17009;
	}

.cssnav img {
	width: 108px; 
	height: 30px; 
	border: 0; 
}

* html a:hover {visibility:visible;
}

.cssnav a:hover img{visibility:hidden;
}

.cssnav span {
position: absolute;
left: 0px;
top: 9px;
text-align: center;
width: 137px;
margin: 0 auto;
padding: 0px;
cursor: pointer;
border-right: 1px solid #28435f;
}

div.bottommenu .cssnav a{
	color: #299cf4;
}

div.bottommenu .cssnav a:hover {
	color: #E17009;
}

.bottommenu .cssnav span {
	border-right: 1px solid #299cf4;
}

.bluewrap{
	padding: 10px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	background: #e1edf7;
}

.yellowwrap{
	padding: 10px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	background: #FFFFCC;;
}

.bigbold{
	font-weight: bold;
}

#pathway{
	margin: 5px 0 10px 0;	
}

.botmat{
	margin-bottom: 20px;	
}

.botmat p{
	margin:0;	
}

.mt20{
	margin-top: 20px;	
}

form.template {width: 50%;
  		margin-left: auto;
  		margin-right: auto;
}

span.pagenum {color: #0000FF ;
}
